/*----------------------------------------------
*
* [Default Stylesheet]
* 
----------------------------------------------*/

/*----------------------------------------------

[ALL CONTENTS]

1. Root
2. Button
3. Effect

----------------------------------------------*/

/*----------------------------------------------
1. Root
----------------------------------------------*/

/* #region Root */

:root {
    --h1-font: 'Poppins', sans-serif;
    --h1-size: 2rem;
    --h1-weight: 400;
    
    --h2-font: 'Poppins', sans-serif;
    --h2-size: 2rem;
    --h2-weight: 400;
    
    --p-font: 'Montserrat', sans-serif;
    --p-size: 1rem;
    --p-weight: 400;

    --header-bg-color: #21333e;
    --nav-top-bg-color: #21333e;
    --nav-sub-bg-color: #21333e;
    --nav-holder-bg-color: #21333e;
    --nav-brand-height: 120px;
    --nav-item-color: #f9f9f9;
    --hero-bg-color: #111117;
    --footer-brand-height: 80px;

    --primary-color: #058283;
    --secondary-color: #00a6a6;
    
    --white-color: #ffffff;
    --black-color: #000007;
    --dark-grey-color: #111117;

    --primary-t-color: #21333e;
    --secondary-t-color: #f9f9f9; 
    --primary-p-color: #606d75;
    --secondary-p-color: #c0c3d0;
    --primary-b-color: #f9f9f9;
    --primary-l-color: rgba(0, 0, 0, .25);
    --secondary-l-color: rgba(255, 255, 255, 0.35);

    --valid-color: #007a4d;
    --invalid-color: #e34f4f;

    --primary-bg-color: #f9f9f9;
    --primary-bg-color-2: #f1f1f1;
    --primary-bg-color-3: rgba(5, 130, 131, 0.15);

    --secondary-bg-color: #111117;
    --secondary-bg-color-2: #080d10;
    --secondary-bg-color-3: #191919;

    --card-bg-color: #ffffff;

    --footer-bg-color: #111117;
}

/* #endregion Root */

/*----------------------------------------------
2. Button
----------------------------------------------*/

/* #region Button */

.primary-button, .primary-button:visited, .primary-button:active {
    position: relative;
    z-index: 2;
    padding: 10px 25px;
    background-color: var(--primary-color);
    border-radius: 4px;
    border: 1px solid;
    border-color: var(--primary-color);
    color: var(--primary-b-color);
    font-weight: 500;
    -webkit-transition: all .4s ease-out 0s;
    -o-transition: all .4s ease-out 0s;
    -moz-transition: all .4s ease-out 0s;
    transition: all .4s ease-out 0s;
}

.primary-button:hover, .primary-button:focus {
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
    color: var(--white-color);
}

.outline-button, .outline-button:visited, .outline-button:active {
    position: relative;
    z-index: 2;
    padding: 10px 25px;
    background-color: transparent;
    border-radius: 4px;
    border: 1px solid;
    border-color: var(--primary-color);
    color: var(--primary-color);
    font-weight: 500;
    -webkit-transition: all .4s ease-out 0s;
    -o-transition: all .4s ease-out 0s;
    -moz-transition: all .4s ease-out 0s;
    transition: all .4s ease-out 0s;
}

.odd .outline-button, .odd .outline-button:visited, .odd .outline-button:active {
    position: relative;
    z-index: 2;
    padding: 10px 25px;
    background-color: transparent;
    border-radius: 4px;
    border: 1px solid;
    border-color: var(--primary-color);
    color: var(--primary-b-color);
    font-weight: 500;
    -webkit-transition: all .4s ease-out 0s;
    -o-transition: all .4s ease-out 0s;
    -moz-transition: all .4s ease-out 0s;
    transition: all .4s ease-out 0s;
}

.outline-button:hover, .outline-button:focus {
    border-color: var(--secondary-color);
    background-color: var(--secondary-color);
    color: var(--white-color);
}

.goog-logo-link {
    display:none !important;
} 
    
.goog-te-gadget {
    color: transparent !important;
}

.goog-te-combo, .goog-te-banner *, .goog-te-ftab *, .goog-te-menu *, .goog-te-menu2 *, .goog-te-balloon * {
    font-family: 'Poppins', sans-serif; !important;
    font-size: 14pt !important;
}

/* #endregion Button */

/* #region Effect */

@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 var(--secondary-color);
        background-color: var(--secondary-color);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
        background-color: rgba(204,169,44, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
        background-color: rgba(204,169,44, 0);
    }
}
  
@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 var(--secondary-color);
        box-shadow: 0 0 0 0 var(--secondary-color);
        background-color: var(--secondary-color);
    }
    70% {
        -moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
        box-shadow: 0 0 0 10px rgba(204,169,44, 0);
        background-color: rgba(204,169,44, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
        box-shadow: 0 0 0 0 rgba(204,169,44, 0);
        background-color: rgba(204,169,44, 0);
    }
}

/* #endregion Effect */

/*
skins available:
	- black
	- white
*/

/* the container */
.logo_carousel {
	position:relative;
}
.logo_carousel img {
	max-width:none;
	max-height:none;
}
.lbg_carousel_grayscale {
 	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
	-o-filter: grayscale(100%);
}
.lbg_carousel_grayscale.disabled {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
	-webkit-filter: grayscale(0%);
	-o-filter: grayscale(0%);
}
.logo_carousel_list {
	margin:0;
	padding:0;
	list-style:none;
	display:none;
}

.logo_carousel .contentHolder {
	position:relative;
	overflow:hidden;
}
.mycanvas {
	position:absolute;
	top:8px;
	right:10px;
	z-index:1000;
}

.myloader {
	background:url(../skins/loader.gif);
	width:37px;
	height:37px;
	position:absolute;
	left:49%;
	top:49%;
	z-index:999;
}

.hideElement {
	display:none;
}


/***black SKIN***/
.logo_carousel.black .thumbsHolderWrapper {
	width:100%;
	overflow:hidden;
}
.logo_carousel.black .thumbsHolderVisibleWrapper {
	position:absolute;
	width:100%;
	overflow:hidden;
}
.logo_carousel.black .thumbsHolder {
	position:absolute;
	height:100%;
}
.logo_carousel.black .thumbsHolder_ThumbOFF {
	float:left;
	display:block;
	height:100px;
}

.logo_carousel.black .thumbsHolder_ThumbOFF img {
	position:relative;
}


.logo_carousel.black .thumbsHolder_ThumbON {
	background:url(skins/cool/thumbActiveArrow.png) center 0px no-repeat;
}

.logo_carousel.black .titlez {
	font-family:'PT Sans', sans-serif;
	font-weight:bold;
	line-height:1.35;
}
.logo_carousel.black .descz {
	font-family:'PT Sans', sans-serif;
	font-weight:normal;
	line-height:1.5;
}

.logo_carousel.black .descz a {
	color:#F00;
	text-decoration:none;
}

.logo_carousel.black .descz a:hover {
	text-decoration: underline;
}


.logo_carousel.black .carouselLeftNav {
	position:absolute;
	width:40px;
	height:34px;
	background:url(../skins/black/leftNavOFF.png) 0px 0px no-repeat;
	cursor: pointer;
}

.logo_carousel.black .carouselLeftNav:hover {
	background:url(../skins/black/leftNavON.png) 0px 0px no-repeat;
}
.logo_carousel.black .carouselLeftNavDisabled {
	background:url(../skins/black/leftNavDisabled.png) 0px 0px no-repeat;
	cursor:default;
}
.logo_carousel.black .carouselLeftNavDisabled:hover {
	background:url(../skins/black/leftNavDisabled.png) 0px 0px no-repeat;
}

.logo_carousel.black .carouselRightNav {
	position:absolute;
	width:40px;
	height:34px;
	background:url(../skins/black/rightNavOFF.png) 6px 0px no-repeat;
	cursor: pointer;
}

.logo_carousel.black .carouselRightNav:hover {
	background:url(../skins/black/rightNavON.png) 6px 0px no-repeat;
}
.logo_carousel.black .carouselRightNavDisabled {
	background:url(../skins/black/rightNavDisabled.png) 6px 0px no-repeat;
	cursor:default;
}
.logo_carousel.black .carouselRightNavDisabled:hover {
	background:url(../skins/black/rightNavDisabled.png) 6px 0px no-repeat;
}

.logo_carousel.black .bottomNav {
	position:absolute;
	height:35px;
	width:0;
	z-index:140;
}

.logo_carousel.black .bottomNavButtonOFF {
	float:left;
	display:block;
	width:12px;
	height:12px;
	background:url(../skins/black/bottomNavOFF.png) 0 0 no-repeat;
	padding-left:9px;
	cursor: pointer;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
}

.logo_carousel.black .bottomNavButtonON {
	float:left;
	display:block;
	width:12px;
	height:12px;
	padding-left:9px;
	background:url(../skins/black/bottomNavON.png) 0 0 no-repeat;
	cursor: pointer;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
}





/***white SKIN***/
.logo_carousel.white .thumbsHolderWrapper {
	width:100%;
	overflow:hidden;
}
.logo_carousel.white .thumbsHolderVisibleWrapper {
	position:absolute;
	width:100%;
	overflow:hidden;
}
.logo_carousel.white .thumbsHolder {
	position:absolute;
	height:100%;
}
.logo_carousel.white .thumbsHolder_ThumbOFF {
	float:left;
	display:block;
	height:100px;
}

.logo_carousel.white .thumbsHolder_ThumbOFF img {
	position:relative;
}


.logo_carousel.white .thumbsHolder_ThumbON {
	background:url(skins/cool/thumbActiveArrow.png) center 0px no-repeat;
}

.logo_carousel.white .titlez {
	font-family:'PT Sans', sans-serif;
	font-weight:bold;
	line-height:1.35;
}
.logo_carousel.white .descz {
	font-family:'PT Sans', sans-serif;
	font-weight:normal;
	line-height:1.5;
}

.logo_carousel.white .descz a {
	color:#F00;
	text-decoration:none;
}

.logo_carousel.white .descz a:hover {
	text-decoration: underline;
}


.logo_carousel.white .carouselLeftNav {
	position:absolute;
	width:40px;
	height:34px;
	background:url(../skins/white/leftNavOFF.png) 0px 0px no-repeat;
	cursor: pointer;
}

.logo_carousel.white .carouselLeftNav:hover {
	background:url(../skins/white/leftNavON.png) 0px 0px no-repeat;
}
.logo_carousel.white .carouselLeftNavDisabled {
	background:url(../skins/white/leftNavDisabled.png) 0px 0px no-repeat;
	cursor:default;
}
.logo_carousel.white .carouselLeftNavDisabled:hover {
	background:url(../skins/white/leftNavDisabled.png) 0px 0px no-repeat;
}

.logo_carousel.white .carouselRightNav {
	position:absolute;
	width:40px;
	height:34px;
	background:url(../skins/white/rightNavOFF.png) 6px 0px no-repeat;
	cursor: pointer;
}

.logo_carousel.white .carouselRightNav:hover {
	background:url(../skins/white/rightNavON.png) 6px 0px no-repeat;
}
.logo_carousel.white .carouselRightNavDisabled {
	background:url(../skins/white/rightNavDisabled.png) 6px 0px no-repeat;
	cursor:default;
}
.logo_carousel.white .carouselRightNavDisabled:hover {
	background:url(../skins/white/rightNavDisabled.png) 6px 0px no-repeat;
}

.logo_carousel.white .bottomNav {
	position:absolute;
	height:35px;
	width:0;
	z-index:140;
}

.logo_carousel.white .bottomNavButtonOFF {
	float:left;
	display:block;
	width:12px;
	height:12px;
	background:url(../skins/white/bottomNavOFF.png) 0 0 no-repeat;
	padding-left:9px;
	cursor: pointer;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
}

.logo_carousel.white .bottomNavButtonON {
	float:left;
	display:block;
	width:12px;
	height:12px;
	padding-left:9px;
	background:url(../skins/white/bottomNavON.png) 0 0 no-repeat;
	cursor: pointer;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
}





/* jQuery-UI TOOL TIP */

.ui-tooltip {
	padding:8px;
	position:absolute;
	z-index:9999;
}

.ui-tooltip, .lbg_carousel_arrow:after {
	background: #333;
}
.ui-tooltip {
	background: #333;
	color: #FFFFFF;
	padding: 8px 8px;
	border-radius: 4px;
}
.lbg_carousel_arrow {
  width: 70px;
  height: 16px;
  overflow: hidden;
  position: absolute;
  left: 50%;
  margin-left: -33px;
  bottom: -16px;
}
.lbg_carousel_arrow.top {
	top: -16px;
	bottom: auto;
}
.lbg_carousel_arrow.left {
	left: 20%;
}
.lbg_carousel_arrow:after {
  content: "";
  position: absolute;
  left: 20px;
  top: -20px;
  width: 25px;
  height: 25px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  tranform: rotate(45deg);
}
.lbg_carousel_arrow.top:after {
	bottom: -20px;
	top: auto;
}
.img2 {
	Padding: 0px 10px 10px 0px; 
	border-radius: 10px;
}